local fn = _gn(0x3E65CDE5215832C1)
--- Return the playback time (in milliseconds) of the radio stations current track.
-- NativeDB Introduced: v1493
function Global.GetCurrentRadioStationHash(radioStationName)
	return fn(_ts(radioStationName), _ri)
end
